package com.gyee.frame.model.custom;



/**
 *
 * @ClassName: ServerMessage
 * @Description: 服务端发送消息实体
 * @author w
 * @date 2021-11-25
 */
public class ServerMessage {

    private String responseMessage;

    public ServerMessage(String responseMessage) {
        this.responseMessage = responseMessage;
    }


    public String getResponseMessage() {
        return responseMessage;
    }

    public void setResponseMessage(String responseMessage) {
        this.responseMessage = responseMessage;
    }
}
